Source: libscriptalicious-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpod-constants-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscriptalicious-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscriptalicious-perl.git
Homepage: https://metacpan.org/release/Scriptalicious
Rules-Requires-Root: no

Package: libscriptalicious-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libterm-readkey-perl,
          libyaml-perl
Multi-Arch: foreign
Description: module to simplify writing of Perl scripts
 Scriptalicious is a Perl module that enables developers to write scripts that
 conform to common best practices, quickly and easily. It provides some useful
 features such as providing a help message via the -h option and shortcuts for
 aborting the program with various error conditions.
